Fontconfig Developers Reference, Version 2.2.2
Prev |  | Next

# FcAtomicNewFile

## Name

FcAtomicNewFile -- return new temporary file name

## Synopsis

    #include <fontconfig.h>

``FcChar8 * FcAtomicNewFile`(FcAtomic *atomic);`

## Description

Returns the filename for writing a new version of the file referenced by atomic.

## Version

Fontconfig version 2.2.2

Prev | Home | Next
FcAtomicLock | Up | FcAtomicOrigFile